mscorlib 2.0.0.0 4.0.0.0 System.Security.AccessControl.KnownAce To be added.

Represents an Access Control Entry (ACE) that contains a qualifier. The qualifier, represented by an object, specifies whether the ACE allows access, denies access, causes system audits, or causes system alarms. The class is the abstract base class for the and classes.

- Property
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.AceQualifier To be added. To be added.

  Gets a value that specifies whether the ACE allows access, denies access, causes system audits, or causes system alarms.

- Method
  2.0.0.0
  4.0.0.0
  System.Byte[]

  Opaque callback data is present only in callback Access Control Entries (ACEs).

  Returns the opaque callback data associated with this object.

  An array of byte values that represents the opaque callback data associated with this object.

- Property
  2.0.0.0
  4.0.0.0
  System.Boolean To be added. To be added.

  Specifies whether this object contains callback data.

- Property
  2.0.0.0
  4.0.0.0
  System.Int32 To be added. To be added.

  Gets the length of the opaque callback data associated with this object. This property is valid only for callback Access Control Entries (ACEs).

- Method
  2.0.0.0
  4.0.0.0
  System.Void ``

  Opaque callback data is present only in callback Access Control Entries (ACEs).

  Sets the opaque callback data associated with this object.

  An array of byte values that represents the opaque callback data for this object.